DX NetOps

Expand all | Collapse all

CAPM and NFA Compatibility

  • 1.  CAPM and NFA Compatibility

    Posted 11-27-2020 07:05 AM
    So here's the scoop:

    We are currently running NFA ver 9.3.8 and CAPM ver 19.2

    Our plan is to upgrade NFA this coming week then CAPM in a couple more.

    I am seeing plenty of documentation, including compatibility info, on version 10.x of NFA but nothing on 20.x.

    According to what I can find, CAPM 19.2 (actually 3.7) is compatible with NFA 10.0.x....but no mention of NFA 20.x

    What about the new NFA 20.2.5 that is available for download? Is this just the new number for the version but it is the same as 10.0.3 or is it indeed different?

    Am I going to have to upgrade NFA first to 10.0.3, then CAPM to 20.2, then NFA again to 20.2?

    TIA

    Mike


  • 2.  RE: CAPM and NFA Compatibility

    Broadcom Employee
    Posted 11-30-2020 01:21 PM
    NFA 10.0.4 is the same as NFA 20.2.1-20.2.4 releases.  NFA 10.0.5 is the latest NFA 20.2.5 release.
    If you check the 20.2.x docs, you can see what each NFA 10.0.x added support for.

    PM 20.2.5 (available for download now) has the latest NFA admin views ported from NFA to PM. So highly suggest moving to it.  The additional views require NFA 10.0.5 for the new Odata APIs to support them.

    You should be able to upgrade to NFA 10.0.5/20.2.5 first, then later PM 20.2.5.  Depending what 3.7.x you are running (need 3.7.13+), the new admin views and system status will just not be shown/working.  But once you upgrade to PM 20.2.5, all those features will work.  You can still use NFA console for administration, as we are still working to move all administration to PM (adobe flash-less).


  • 3.  RE: CAPM and NFA Compatibility

    Posted 12-01-2020 06:04 AM
    Thanks for the update. Exactly what I was looking for.

    Looks like we are at version 3.7.7.537